.baseicon{
	background-image:url(../image/xyd_base.png);
	background-repeat:no-repeat;
}
.bg-yellow{
	background-color:#f3cd05;
}
.bg-black{
	background-color:#000;
}
.c-yellow{
	color:#f3cd05;
}
.c-black{
	color:#000;
}
/*header*/
.header-box{
	width:100%;
	height:128px;
	margin:0 auto;
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	-ms-box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	-o-box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.5);
	position:fixed;
	z-index:99;
	top:0;
	left:0;
}
.header-box .header{
	height:128px;
	margin:0 auto;
	position:relative;
	z-index:99;
}
.header-box .header .logo{
	display:block;
	width:350px;
	height:128px;
	position:absolute;
	left:0;
	top:0;
	z-index:99;
	background-position:0 0;
	overflow:hidden;
	text-indent: -5000px;
	line-height: 128px;
}
.header-box .header .nav{
	width:640px;
	height:128px;
	position:absolute;
	right:0;
	top:0;
	z-index:99;
}
.header-box .header .nav a{
	display:block;
	float:left;
	width:130px;
	height:128px;
	margin-left:40px;
	font-size:26px;
	line-height:128px;
	color:#333;
	text-align:right;
}
.header-box .header .nav a.on{
	background-position:0 -128px;
	color:#000;
}
.header-box .header .nav a.first{
	margin-left:0px;
}
/*\header*/
/*main*/
.main {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
	position:relative;
	z-index:98;
	box-shadow: 0px 0px 20px rgba(255,255,255,.3);
	-moz-box-shadow: 0px 0px 20px rgba(255,255,255,.3);
	-ms-box-shadow: 0px 0px 20px rgba(255,255,255,.3);
	-o-box-shadow: 0px 0px 20px rgba(255,255,255,.3);
	-webkit-box-shadow: 0px 0px 20px rgba(255,255,255,.3);
	margin-top:128px;
}
.main:before,.main:after{
	content:" ";
	display:table;
}
.main:after{
	clear:both;
}
/*\main*/
/*index*/
.zs-banner-box{
	width:100%;
	height:773px;
	margin:0 auto;
	background-image:url(../image/xyd_zsjm_banner.jpg);
	background-repeat:no-repeat;
	background-position:50% 50%
}
.zs-banner-box .zs-banner{
	display:block;
	height:773px;
	line-height:773px;
	text-indent: 5000px;
	overflow:hidden;
	opacity:0;
}
/*\index*/
/*join*/
.zs-join-box{
	width:100%;
	height:1400px;
}
.zs-join-box .zs-join{
	width:100%;
	height:1400px;
}
.zs-join-box .zs-join .zs-join-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
}
.zs-join-box .zs-join .zs-join-top .zs-join-top-left{
	width:400px;
	height:315px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.zs-join-box .zs-join .zs-join-top .zs-join-top-left .zs-join-top-left-en{
	display:block;
	font-size:44px;
}
.zs-join-box .zs-join .zs-join-top .zs-join-top-left .zs-join-top-left-cn{
	display:block;
	font-size:96px;
}
.zs-join-box .zs-join .zs-join-top .zs-join-top-right{
	height:120px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:165px;
}
.zs-join-box .zs-join .zs-join-top .zs-join-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:100px;
	background-color:#f5cb13;
	position:absolute;
	left:-30px;
	bottom:8px;
}
.zs-join-box .zs-join .zs-join-center{
	width:100%;
	height:770px;
	position:relative;
	z-index:9;
	margin-bottom:40px;
}
.zs-join-box .zs-join .zs-join-center img{
	display:block;
	width:100%;
	height:100%;
}
.zs-join-box .zs-join .zs-join-bottom{
	width:110%;
	position:relative;
	z-index:9;
	margin-left:-5%;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col{
	float:left;
	text-align:center;
	width:20%;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col i{
	display:block;
	width:120px;
	height:120px;
	margin:0 auto;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col i.zs-j-icon-1{
	background-position:3px -256px;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col i.zs-j-icon-2{
	background-position:3px -376px;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col i.zs-j-icon-3{
	background-position:3px -496px;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col i.zs-j-icon-4{
	background-position:3px -616px;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col i.zs-j-icon-5{
	background-position:3px -736px;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col span{
	display:block;
	height:54px;
	line-height:54px;
	font-size:24px;
}
.zs-join-box .zs-join .zs-join-bottom .zs-join-bottom-col p{
	display:block;
	font-size:16px;
	line-height:20px;
}
/*\join*/
/*wish*/
.zs-wish-box{
	width:100%;
	height:1360px;
}
.zs-wish-box .zs-wish{
	width:100%;
	height:1400px;
}
.zs-wish-box .zs-wish .zs-wish-top{
	width:100%;
	height:375px;
	position:relative;
	z-index:9;
	margin-bottom:110px;
}
.zs-wish-box .zs-wish .zs-wish-top:after{
    content:" ";
    display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	background-color:#000;
	position:absolute;
	left:0;
	bottom:0;
}
.zs-wish-box .zs-wish .zs-wish-top .zs-wish-top-left{
	width:630px;
	height:315px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.zs-wish-box .zs-wish .zs-wish-top .zs-wish-top-left .zs-wish-top-left-en{
	display:block;
	font-size:44px;
}
.zs-wish-box .zs-wish .zs-wish-top .zs-wish-top-left .zs-wish-top-left-cn{
	display:block;
	font-size:96px;
}
.zs-wish-box .zs-wish .zs-wish-top .zs-wish-top-right{
	height:120px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:680px;
	top:165px;
}
.zs-wish-box .zs-wish .zs-wish-top .zs-wish-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:100px;
	background-color:#000;
	position:absolute;
	left:-30px;
	bottom:8px;
}
.zs-wish-box .zs-wish .zs-wish-center{
	width:100%;
	height:760px;
	position:relative;
	z-index:9;
	margin-bottom:40px;
}
.zs-wish-box .zs-wish .zs-wish-center img{
	display:block;
	width:100%;
	height:100%;
}
/*\wish*/
/*want*/
.zs-want-box{
	width:100%;
}
.zs-want-box .zs-want{
	width:100%;
}
.zs-want-box .zs-want .zs-want-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
	margin-bottom:40px;
}
.zs-want-box .zs-want .zs-want-top:after{
    content:" ";
    display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	background-color:#f5cb13;
	position:absolute;
	left:0;
	bottom:0;
}
.zs-want-box .zs-want .zs-want-top .zs-want-top-left{
	width:400px;
	height:315px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.zs-want-box .zs-want .zs-want-top .zs-want-top-left .zs-want-top-left-en{
	display:block;
	font-size:44px;
}
.zs-want-box .zs-want .zs-want-top .zs-want-top-left .zs-want-top-left-cn{
	display:block;
	font-size:96px;
}
.zs-want-box .zs-want .zs-want-top .zs-want-top-right{
	height:120px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:165px;
}
.zs-want-box .zs-want .zs-want-top .zs-want-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:100px;
	background-color:#f5cb13;
	position:absolute;
	left:-30px;
	bottom:8px;
}
.zs-want-box .zs-want .zs-want-center{
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.zs-want-box .zs-want .zs-want-center .zs-want-center-t{
	display:block;
	width:100%;
	font-size:48px;
	line-height:80px;
}
.zs-want-box .zs-want .zs-want-center .zs-want-center-b{
	display:block;
	width:100%;
	font-size:30px;
	line-height:60px;
}
.zs-want-box .zs-want .zs-want-center .zs-want-center-b strong{
	color:#b60404;
	font-weight:normal;
	font-size:36px;
}
.zs-want-box .zs-want .zs-want-from{
	width:980px;
	margin:0 auto;
	padding:40px 40px 20px 40px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	overflow:hidden;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-col{
	width:940px;
	height:68px;
	line-height:62px;
	font-size:30px;
	padding:10px 20px;
	margin-bottom:20px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	border:#000 solid 1px;
	overflow:hidden;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-col .zs-want-from-col-tit{
	float:left;
	display:block;
	padding-right:20px;
	background-position:100% -1083px;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-col input{
	float:right;
	display:block;
	font-size:30px;
	width:810px;
	height:62px;
	border:none;
	background-color:transparent;
	padding:0;
	margin:0;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-title{
	width:940px;
	height:70px;
	line-height:70px;
	font-size:30px;
	padding:10px 20px;
	margin:10px 0;
	border-radius:20px;
	overflow:hidden;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-title .zs-want-from-title-tit{
	float:left;
	display:block;
	padding-right:20px;
	background-position:100% -1083px;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-col .zs-want-from-col-checkbox{
	float:left;
	display:block;
	width:20px;
	height:20px;
	border: #000 solid 2px;
	margin:21px 25px 0 0 ;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	overflow:hidden;
	position:relative;
	z-index:99;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-col.checked .zs-want-from-col-checkbox:before{
	content: " ";
	display:block;
	width:14px;
	height:14px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	background-color:#000;
	overflow:hidden;
	position:absolute;
	z-index:99;
	left:3px;
	top:3px;
}
.zs-want-box .zs-want .zs-want-from .zs-want-from-col .zs-want-from-col-intro{
	float:left;
	display:block;
}
.zs-want-box .zs-want .zs-want-button{
	display:block;
	width:710px;
	height:120px;
	line-height:120px;
	font-size:46px;
	margin:45px auto 20px auto;
	text-align:center;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	overflow:hidden;
	background-color: #f3cd05;
}
.zs-want-box .zs-want .zs-want-button.disabled{
	background-color: #ccc;
}
/*\want*/
/*\index*/
/*about*/
/*about row1*/
.about-inctit-box{
	width:100%;
	height:330px;
}
.about-inctit-box .about-inctit{
	width:100%;
	height:330px;
}
.about-inctit-box .about-inctit .about-inctit-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
}
.about-inctit-box .about-inctit .about-inctit-top .about-inctit-top-left{
	width:400px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.about-inctit-box .about-inctit .about-inctit-top .about-inctit-top-left .about-inctit-top-left-en{
	display:block;
	font-size:44px;
}
.about-inctit-box .about-inctit .about-inctit-top .about-inctit-top-left .about-inctit-top-left-cn{
	display:block;
	font-size:96px;
}
.about-inctit-box .about-inctit .about-inctit-top .about-inctit-top-right{
	height:80px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:202px;
}
.about-inctit-box .about-inctit .about-inctit-top .about-inctit-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:60px;
	background-color:#f5cb13;
	position:absolute;
	left:-30px;
	bottom:8px;
}
/*\about row1*/
/*about row2*/
.about-inc-box{
	width:100%;
	height:1080px;
	background-image:url(../image/xyd_qyjs_img1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.about-inc-box .about-inc{
	width:100%;
	height:100%;
	position:relative;
	z-index:99;
}
.about-inc-box .about-inc .about-inc-top{
	width:430px;
	position:absolute;
	z-index:9;
	left:0;
	top:230px;
}
.about-inc-box .about-inc .about-inc-top .about-inc-top-en{
	display:block;
	font-size:30px;
}
.about-inc-box .about-inc .about-inc-top .about-inc-top-cn{
	display:block;
	font-size:60px;
}
.about-inc-box .about-inc .about-inc-con{
	width:508px;
	height:526px;
	padding:23px 30px 23px 0;
	position:absolute;
	font-size:24px;
	line-height:35px;
	z-index:9;
	left:0;
	top:358px;
	background-color:#000;
	border-radius:0 24px 24px 0;
	-webkit-border-radius:0 24px 24px 0;
	-moz-border-radius:0 24px 24px 0;
	-ms-border-radius:0 24px 24px 0;
	-o-border-radius:0 24px 24px 0;
}
.about-inc-box .about-inc .about-inc-con p{
	text-indent:2rem;
}
/*\about row2*/
/*about row3*/
.about-brand-box{
	width:100%;
	height:1080px;
	background-image:url(../image/xyd_qyjs_img2.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.about-brand-box .about-brand{
	width:100%;
	height:100%;
	position:relative;
	z-index:99;
}
.about-brand-box .about-brand .about-brand-top{
	width:280px;
	position:absolute;
	z-index:9;
	right:102px;
	top:180px;
}
.about-brand-box .about-brand .about-brand-top .about-brand-top-en{
	display:block;
	font-size:30px;
}
.about-brand-box .about-brand .about-brand-top .about-brand-top-cn{
	display:block;
	font-size:60px;
}
.about-brand-box .about-brand .about-brand-con{
	width:380px;
	height:516px;
	padding:20px 0 20px 96px;
	position:absolute;
	font-size:20px;
	line-height:34px;
	z-index:9;
	right:0;
	top:315px;
	background-color:#f3cd05;
	border-radius:0 24px 24px 0;
	-webkit-border-radius:0 24px 24px 0;
	-moz-border-radius:0 24px 24px 0;
	-ms-border-radius:0 24px 24px 0;
	-o-border-radius:0 24px 24px 0;
}
.about-brand-box .about-brand .about-brand-con p{
	text-indent:2rem;
}
/*\about row3*/
/*\about*/
/*mil*/
/*mil row1*/
.mil-row1-box{
	width:100%;
	height:330px;
}
.mil-row1-box .mil-row1{
	width:100%;
	height:330px;
}
.mil-row1-box .mil-row1 .mil-row1-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
}
.mil-row1-box .mil-row1 .mil-row1-top .mil-row1-top-left{
	width:400px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.mil-row1-box .mil-row1 .mil-row1-top .mil-row1-top-left .mil-row1-top-left-en{
	display:block;
	font-size:44px;
}
.mil-row1-box .mil-row1 .mil-row1-top .mil-row1-top-left .mil-row1-top-left-cn{
	display:block;
	font-size:96px;
}
.mil-row1-box .mil-row1 .mil-row1-top .mil-row1-top-right{
	height:120px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:165px;
}
.mil-row1-box .mil-row1 .mil-row1-top .mil-row1-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:100px;
	background-color:#000;
	position:absolute;
	left:-30px;
	bottom:8px;
}
/*\mil row1*/
/*mil row2*/
.mil-row2-box{
	width:100%;
	height:740px;
	background-image:url(../image/xyd_bwll_img1.jpg);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
.mil-row2-box .mil-row1{
	width:100%;
	height:740px;
	
}
/*\mil row2*/
/*mil row3*/
.mil-row3-box{
	width:100%;
	height:330px;
}
.mil-row3-box .mil-row3{
	width:100%;
	height:330px;
}
.mil-row3-box .mil-row3 .mil-row3-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
}
.mil-row3-box .mil-row3 .mil-row3-top .mil-row3-top-left{
	width:400px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.mil-row3-box .mil-row3 .mil-row3-top .mil-row3-top-left .mil-row3-top-left-en{
	display:block;
	font-size:44px;
}
.mil-row3-box .mil-row3 .mil-row3-top .mil-row3-top-left .mil-row3-top-left-cn{
	display:block;
	font-size:96px;
}
.mil-row3-box .mil-row3 .mil-row3-top .mil-row3-top-right{
	height:160px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:125px;
}
.mil-row3-box .mil-row3 .mil-row3-top .mil-row3-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:140px;
	background-color:#f3cd05;
	position:absolute;
	left:-30px;
	bottom:8px;
}
/*\mil row3*/
/*mil row4*/
.mil-row4-box{
	width:100%;
	height:660px;
	background-image:url(../image/xyd_bwll_img2.png);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
.mil-row4-box .mil-row4{
	width:100%;
	height:100%;
	
}
/*\mil row4*/
/*mil row5*/
.mil-row5-box{
	width:100%;
	height:330px;
}
.mil-row5-box .mil-row5{
	width:100%;
	height:330px;
}
.mil-row5-box .mil-row5 .mil-row5-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
}
.mil-row5-box .mil-row5 .mil-row5-top .mil-row5-top-left{
	width:400px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.mil-row5-box .mil-row5 .mil-row5-top .mil-row5-top-left .mil-row5-top-left-en{
	display:block;
	font-size:44px;
}
.mil-row5-box .mil-row5 .mil-row5-top .mil-row5-top-left .mil-row5-top-left-cn{
	display:block;
	font-size:96px;
}
.mil-row5-box .mil-row5 .mil-row5-top .mil-row5-top-right{
	height:160px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:125px;
}
.mil-row5-box .mil-row5 .mil-row5-top .mil-row5-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:140px;
	background-color:#000;
	position:absolute;
	left:-30px;
	bottom:8px;
}
/*\mil row5*/
/*mil row6*/
.mil-row6-box{
	width:100%;
	height:1050px;
	background-color:#fff;
	background-image:url(../image/xyd_bwll_img3.jpg);
	background-repeat:no-repeat;
	background-position: 50% 50%;
}
.mil-row6-box .mil-row6{
	width:100%;
	height:100%;
	
}
/*\mil row6*/
/*\mil*/
/*lx*/
/*lx row1*/
.lx-row1-box{
	width:100%;
	height:330px;
}
.lx-row1-box .lx-row1{
	width:100%;
	height:330px;
}
.lx-row1-box .lx-row1 .lx-row1-top{
	width:100%;
	height:315px;
	position:relative;
	z-index:9;
}
.lx-row1-box .lx-row1 .lx-row1-top .lx-row1-top-left{
	width:400px;
	position:absolute;
	z-index:9;
	left:0;
	top:100px;
}
.lx-row1-box .lx-row1 .lx-row1-top .lx-row1-top-left .lx-row1-top-left-en{
	display:block;
	font-size:44px;
}
.lx-row1-box .lx-row1 .lx-row1-top .lx-row1-top-left .lx-row1-top-left-cn{
	display:block;
	font-size:96px;
}
.lx-row1-box .lx-row1 .lx-row1-top .lx-row1-top-right{
	height:160px;
	line-height:40px;
	font-size:20px;
	position:absolute;
	z-index:9;
	left:450px;
	top:125px;
}
.lx-row1-box .lx-row1 .lx-row1-top .lx-row1-top-right:before{
    content:" ";
    display:block;
	width:1px;
	height:140px;
	background-color:#000;
	position:absolute;
	left:-30px;
	bottom:8px;
}
/*\lx row1*/
/*lx row2*/
.lx-row2-box{
	width:100%;
	height:730px;
	background-color:#fff;
}
.iw_poi_title {color:#000;font-size:18px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}
/*\lx row6*/
/*\lx*/
/*\footer*/
.footer-box{
	width:100%;
	height:380px;
	margin:0 auto;
	position:relative;
	z-index:97;
}
.footer-box .footer{
	height:380px;
	margin:0 auto;
	position:relative;
	z-index:99;
}
.footer-box .footer .footer-left{
	height:90px;
	position:absolute;
	z-index:99;
	left:0;
	top:110px;
	color:#aaa;
	text-align:center;
}
.footer-box .footer .footer-left .footer-left-t{
	display:block;
	width:100%;
	font-size:46px;
	line-height:50px
}
.footer-box .footer .footer-left .footer-left-b{
	display:block;
	width:100%;
	font-size:20px;
	line-height:40px
}
.footer-box .footer .footer-center{
	height:230px;
	position:absolute;
	z-index:99;
	left:35%;
	top:60px;
	color:#aaa;
}
.footer-box .footer .footer-center .footer-center-col{
	width:100%;
	line-height:40px;
	text-indent:40px;
	font-size:20px;
	position:relative;
}
.footer-box .footer .footer-center .footer-center-col.icon-wx{
	background-position:0 -950px;
}
.footer-box .footer .footer-center .footer-center-col.icon-addr{
	background-position:2px -990px;
}
.footer-box .footer .footer-center .footer-center-col.icon-tel{
	background-position:0 -1030px;
}
.footer-box .footer .footer-center .footer-center-col .footer-center-col-p{
	display:block;
	line-height:40px;
	text-indent:0px;
	position:absolute;
	top:0;
	left:140px;
}
.footer-box .footer .footer-right{
	width:189px;
	height:270px;
	position:absolute;
	z-index:99;
	right:0%;
	top:35px;
}
.footer-box .footer .footer-right .qrcode{
	display:block;
	width:189px;
	height:189px;
	text-align:center;
	margin-bottom:10px;
}
.footer-box .footer .footer-right .qrcode img{
	display:block;
	width:100%;
	height:100%;
}
.footer-box .footer .footer-right span{
	display:block;
	width:100%;
	line-height:28px;
	color:#aaa;
	font-size:20px;
	text-align:center;
}
.footer-box .footer .copyright{
	width:100%;
	height:70px;
	position:absolute;
	z-index:99;
	left:0;
	top:300px;
	color:#9fa0a0;
	font-size:14px;
	line-height:20px;
	text-align:center;
}
.footer-box .footer .copyright span{
	width:100%;
	display:block;
}
.footer-box .footer .copyright span a{
	color:#9fa0a0;
}
/*\footer*/
